Subject: bug#60011: 30.0.50; git commit from *vc-diff* does not work over tramp

From: Juri Linkov <[email-masked]>
Date: Thu, 15 Dec 2022 09:27:19 +0200

> Juri, thank you very much for fixing the bug.
> Alas, I don't see your fix in the master - do you mind merging it there also?

Sorry, we need to wait until someone will merge the changes from the
emacs-29 branch to master.  I'm not confident doing this myself since
the merging script often breaks the NEWS file and omits some commits.